<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <path
      android:pathData="M7.823,11.933C7.555,11.977 7.28,12 7,12C4.239,12 2,9.761 2,7C2,4.239 4.239,2 7,2C9.761,2 12,4.239 12,7C12,8.381 11.44,9.631 10.535,10.535L14,14"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="@color/text_instance"
      android:strokeLineCap="round"/>
</vector>
